table{border-collapse:collapse;}
#result td, #result th, #result2 td, #result2 th{font-size:13px; border:1px solid #e5e5e5; word-break: break-all; }
#result td div{cursor:pointer; margin-bottom:10px;}
textarea, input, select {border:1px solid #e5e5e5; height:25px; padding-left:5px; margin:2px 0; outline:none; box-sizing:border-box;}
.border {border-top:1px solid #959595}
.m_car_tle {color:#333333;font-weight:bold; margin:0 10px; font-size:22px !important; vertical-align:top;}
.wan, .wan2 a{background:#D71F27;color:#fff; font-size:13px; padding:2px; margin-right:5px; cursor:hand}
.de, .de2 a {background:#2065E4;color:#fff; font-size:13px; padding:2px; margin-right:5px; }
.ye, .ye2 a {background:#555555;color:#fff;font-size:13px; padding:2px; margin-right:5px; }
#calendarComment{margin:20px 0 10px 0;}
#calendarComment .ye, #calendarComment .wan{margin-right:0;}
.m_sunday {width:14%; padding:10px;;color:#DC495A; line-height:1;}
.m_monday {width:14%; padding:10px; line-height:1;}
.m_tuesday {width:14%;padding:10px; line-height:1;}
.m_wednesday {width:14%;padding:10px; line-height:1;}
.m_thursday {width:14%; padding:10px; line-height:1;}
.m_friday {width:14%; padding:10px; line-height:1;}
.m_saturday {width:14%;padding:10px; line-height:1;}
.m_today {padding:10px; line-height:1;}
.holiday {color:#DC495A;}
.popup_tle {font-size:14;font-weight:bold;font-family:µ¸¿ò;color:#49A100;padding:12 0 0 25}
#popup_img_big {width:638;height:331;border:1 solid #B1BF82;margin:0 0 0 32}
#popup_img_samll {font-weight:bold;color:#555555;font-family:µ¸¿ò;font-size:12px;position:relative;float:left;margin:21 7 7 7}
#popup_img_samll img {width:124;height:80;border:1 solid #DADADA;margin:0 0 5 0}
/*¿¹¾à½ÅÃ» ´Þ·Â(¹Ì´Ï)*/
.m_c_top {background:url(../img/pension/m_c_top.gif) no-repeat;text-align:center;padding:10 0 0 0;letter-spacing:-1;height:29}
.m_c_arr {cursor:hand;margin:0 6 1 8}
.m_c_title {font-size:14px;font-family:µ¸¿ò;font-weight:bold;color:424242}
#m_c_date {cursor:hand}
.today {color:#FF6C00;font-weight:bold;font-size:12px;font-family:µ¸¿ò;text-decoration:underline}
.m_c_td1 {color:#51A035;font-weight:bold;padding-left:20;background:#FAFFF7 url(../img/pension/m_c_td1.gif) right no-repeat}
.m_c_td2 {color:#51A035;font-weight:bold;padding-left:20;background:#FFFFFF url(../img/pension/m_c_td2.gif) right no-repeat}

/*¿¹¾à½ÅÃ» Á¤º¸*/
td.tt {width:23%; padding:10px; border-left:1px solid #e5e5e5 !important;border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:center; font-weight:bold; color:#464646;background-color:#f8f8f8;}
td.tc {padding:10px; border-bottom:1px solid #e5e5e5;}

.orderList { position:relative; width:240px; border:2px solid #8bbaea; background-color:#fff; padding:5px; cursor:auto;z-index : 10; font-size:13px; margin-top:5px;
display : none; height:120px;
overflow:auto;
scrollbar-3dlight-color:#b4b4b4;
scrollbar-arrow-color:#333333;
scrollbar-base-color:#eeeeee;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#eeeeee;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#b4b4b4;
}
.ua { margin-top:5px;}
.ua li{ padding:0 5px 0px 0; font:12px/1.2em dotum; color:#555555; }
h3.wb { font:bold 12px/1.2em dotum; color:#000; padding:4px; border-bottom:1px solid #9bc5ee; }
.orderList ul{margin:10px 0;}

@media only screen and (max-width:1220px) {
#result img{width:100%;}
#result td{font-size:11px;}
#result td div{margin-bottom:5px;}
.wan, .wan2 a, .de, .de2 a, .ye, .ye2 a{display:inline-block; margin:-10px 10px 5px 0;}
.m_sunday, .m_monday, .m_tuesday, .m_wednesday, .m_thursday, .m_friday, .m_saturday, .m_today {padding:7px;}
td.tt, td.tc{padding:10px 2px; font-size:12px;}
}